<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.11) on Wed Oct 06 19:02:48 CEST 2021 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script type="text/javascript">window.location.replace('fr/ubo/tetris/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;fr/ubo/tetris/package-summary.html">
</noscript>
<link rel="canonical" href="fr/ubo/tetris/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="fr/ubo/tetris/package-summary.html">fr/ubo/tetris/package-summary.html</a></p>
</main>
</body>
</html>
